## zabbix-agent2-plugin-mssql 6.0.27

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.27-1+debian12) stable; urgency=low

  * update to 6.0.27

 -- Zabbix Packager <info@zabbix.com>  Wed, 28 Feb 2024 10:21:48 +0200

zabbix-agent2-plugin-mssql (1:6.0.27~rc1-1) stable; urgency=low

  * update to 6.0.27rc1

 -- Zabbix Packager <info@zabbix.com>  Fri, 16 Feb 2024 13:43:08 +0200

zabbix-agent2-plugin-mssql (1:6.0.25~rc1-1) stable; urgency=low

  * initial release of 6.0.25rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 05 Dec 2023 14:27:23 +0200
