## zabbix-agent2-plugin-mssql 6.0.28

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.28-1+debian12) stable; urgency=low

  * update to 6.0.28

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 13:37:38 +0200

zabbix-agent2-plugin-mssql (1:6.0.28~rc1-1) stable; urgency=low

  * update to 6.0.28rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 10:41:40 +0200

zabbix-agent2-plugin-mssql (1:6.0.27-1) stable; urgency=low

  * update to 6.0.27

 -- Zabbix Packager <info@zabbix.com>  Wed, 28 Feb 2024 10:21:48 +0200
