=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.29-1+debian12) stable; urgency=low

  * update to 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 09:44:14 +0300

zabbix-agent2-plugin-mssql (1:6.0.29~rc1-1) stable; urgency=low

  * update to 6.0.29rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Apr 2024 11:49:53 +0300

zabbix-agent2-plugin-mssql (1:6.0.28-1) stable; urgency=low

  * update to 6.0.28

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 13:37:38 +0200
