## zabbix-agent2-plugin-mssql 6.0.30

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.30-1+debian12) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300

zabbix-agent2-plugin-mssql (1:6.0.30~rc1-1) stable; urgency=low

  * update to 6.0.30rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 10:16:11 +0300

zabbix-agent2-plugin-mssql (1:6.0.29-2) stable; urgency=low

  * second build of 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 14:56:05 +0300

zabbix-agent2-plugin-mssql (1:6.0.29-1) stable; urgency=low

  * update to 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 09:44:14 +0300
