## zabbix-agent2-plugin-mssql 6.0.31

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.31-1+debian12) stable; urgency=low

  * update to 6.0.31

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 08:52:31 +0300

zabbix-agent2-plugin-mssql (1:6.0.31~rc1-1) stable; urgency=low

  * update to 6.0.31rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 10:35:17 +0300

zabbix-agent2-plugin-mssql (1:6.0.30-1) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300
