## zabbix-agent2-plugin-mssql 6.0.32

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.32-1+debian9) stable; urgency=low

  * update to 6.0.32

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 11:27:03 +0300

zabbix-agent2-plugin-mssql (1:6.0.32~rc1-1) stable; urgency=low

  * update to 6.0.32rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 14:37:13 +0300

zabbix-agent2-plugin-mssql (1:6.0.31-1) stable; urgency=low

  * update to 6.0.31

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 08:52:31 +0300
