## zabbix-agent2-plugin-mssql 6.0.34

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.34-1+debian12) stable; urgency=low

  * update to 6.0.34

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Sep 2024 09:09:13 +0300

zabbix-agent2-plugin-mssql (1:6.0.34~rc2-1) stable; urgency=low

  * update to 6.0.34rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 12:40:12 +0300

zabbix-agent2-plugin-mssql (1:6.0.34~rc1-1) stable; urgency=low

  * update to 6.0.34rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 16 Sep 2024 11:35:42 +0300

zabbix-agent2-plugin-mssql (1:6.0.33-2) stable; urgency=low

  * update to 6.0.33

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 Aug 2024 13:26:55 +0300
