## zabbix-agent2-plugin-mssql 6.0.35

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.35-1+debian12) stable; urgency=low

  * update to 6.0.35

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 09:23:56 +0300

zabbix-agent2-plugin-mssql (1:6.0.35~rc1-1) stable; urgency=low

  * update to 6.0.35rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 11:02:08 +0300

zabbix-agent2-plugin-mssql (1:6.0.34-1) stable; urgency=low

  * update to 6.0.34

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Sep 2024 09:09:13 +0300
