## zabbix-agent2-plugin-mssql 6.0.38

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.38-1+debian12) stable; urgency=low

  * update to 6.0.38

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 10:25:08 +0200

zabbix-agent2-plugin-mssql (1:6.0.38~rc1-1) stable; urgency=low

  * update to 6.0.38rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Jan 2025 11:14:45 +0200

zabbix-agent2-plugin-mssql (1:6.0.37-1) stable; urgency=low

  * update to 6.0.37

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Dec 2024 15:01:31 +0200
