## zabbix-agent2-plugin-mssql 6.0.41

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.41-1+debian12) stable; urgency=low

  * update to 6.0.41

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 09:16:42 +0300

zabbix-agent2-plugin-mssql (1:6.0.41~rc1-1) stable; urgency=low

  * update to 6.0.41rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 11:38:18 +0300

zabbix-agent2-plugin-mssql (1:6.0.40-1) stable; urgency=low

  * update to 6.0.40

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 09:53:12 +0300
