## zabbix-agent2-plugin-mssql 6.0.42

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.0.42-1+debian12) stable; urgency=low

  * update to 6.0.42

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 16:27:35 +0300

zabbix-agent2-plugin-mssql (1:6.0.42~rc1-1) stable; urgency=low

  * update to 6.0.42rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 09:06:16 +0300

zabbix-agent2-plugin-mssql (1:6.0.41-1) stable; urgency=low

  * update to 6.0.41

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 09:16:42 +0300
