## zabbix-agent2-plugin-mssql 6.4.19

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:6.4.19-1+debian9) stable; urgency=low

  * update to 6.4.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 23 Sep 2024 14:04:34 +0300

zabbix-agent2-plugin-mssql (1:6.4.19~rc1-1) stable; urgency=low

  * update to 6.4.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 09:24:14 +0300

zabbix-agent2-plugin-mssql (1:6.4.18-1) stable; urgency=low

  * update to 6.4.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 11:00:09 +0300

zabbix-agent2-plugin-mssql (1:6.4.18~rc1-1) stable; urgency=low

  * update to 6.4.18rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 12 Aug 2024 12:04:01 +0300

zabbix-agent2-plugin-mssql (1:6.4.17-1) stable; urgency=low

  * update to 6.4.17

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 14:05:07 +0300

zabbix-agent2-plugin-mssql (1:6.4.17~rc1-1) stable; urgency=low

  * update to 6.4.17rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 18:04:10 +0300

zabbix-agent2-plugin-mssql (1:6.4.16-1) stable; urgency=low

  * update to 6.4.16

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 12:31:37 +0300

zabbix-agent2-plugin-mssql (1:6.4.16~rc2-1) stable; urgency=low

  * update to 6.4.16rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 14 Jun 2024 10:15:55 +0300

zabbix-agent2-plugin-mssql (1:6.4.16~rc1-1) stable; urgency=low

  * update to 6.4.16rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 13:44:49 +0300

zabbix-agent2-plugin-mssql (1:6.4.15-1) stable; urgency=low

  * update to 6.4.15

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 12:22:02 +0300

zabbix-agent2-plugin-mssql (1:6.4.15~rc1-1) stable; urgency=low

  * update to 6.4.15rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 13:08:16 +0300

zabbix-agent2-plugin-mssql (1:6.4.14-2) stable; urgency=low

  * second build of 6.4.14

 -- Zabbix Packager <info@zabbix.com>  Tue, 30 Apr 2024 09:57:34 +0300

zabbix-agent2-plugin-mssql (1:6.4.14-1) stable; urgency=low

  * update to 6.4.14

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 11:55:14 +0300

zabbix-agent2-plugin-mssql (1:6.4.14~rc1-1) stable; urgency=low

  * update to 6.4.14rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Apr 2024 13:27:07 +0300

zabbix-agent2-plugin-mssql (1:6.4.13-1) stable; urgency=low

  * update to 6.4.13

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 17:12:01 +0200

zabbix-agent2-plugin-mssql (1:6.4.13~rc2-1) stable; urgency=low

  * update to 6.4.13rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Mar 2024 11:52:09 +0200

zabbix-agent2-plugin-mssql (1:6.4.13~rc1-1) stable; urgency=low

  * update to 6.4.13rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 12:56:10 +0200

zabbix-agent2-plugin-mssql (1:6.4.12-1) stable; urgency=low

  * update to 6.4.12

 -- Zabbix Packager <info@zabbix.com>  Tue, 27 Feb 2024 17:12:53 +0200

zabbix-agent2-plugin-mssql (1:6.4.12~rc1-1) stable; urgency=low

  * update to 6.4.12rc1

 -- Zabbix Packager <info@zabbix.com>  Fri, 16 Feb 2024 13:57:04 +0200

zabbix-agent2-plugin-mssql (1:6.4.10~rc1-1) stable; urgency=low

  * initial release of 6.4.10rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 05 Dec 2023 14:27:23 +0200
