## zabbix-agent2-plugin-mssql 7.0.0

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.0-1+debian9) stable; urgency=low

  * update to 7.0.0

 -- Zabbix Packager <info@zabbix.com>  Mon, 03 Jun 2024 08:55:34 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~rc3-1) stable; urgency=low

  * update to 7.0.0rc3

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 May 2024 11:26:42 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~rc2-1) stable; urgency=low

  * update to 7.0.0rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 May 2024 15:46:11 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~rc1-1) stable; urgency=low

  * update to 7.0.0rc1
  * changed license to AGPL 3.0 only

 -- Zabbix Packager <info@zabbix.com>  Tue, 14 May 2024 15:30:48 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~beta3-2) stable; urgency=low

  * second build of 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 10:59:08 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~beta3-1) stable; urgency=low

  * update to 7.0.0beta3

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Apr 2024 10:57:28 +0300

zabbix-agent2-plugin-mssql (1:7.0.0~beta2-1) stable; urgency=low

  * initial release of 7.0.0beta2

 -- Zabbix Packager <info@zabbix.com>  Wed, 20 Mar 2024 14:46:13 +0200
