## zabbix-agent2-plugin-mssql 7.0.4

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.4-1+debian12) stable; urgency=low

  * update to 7.0.4

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 09:23:01 +0300

zabbix-agent2-plugin-mssql (1:7.0.4~rc1-1) stable; urgency=low

  * update to 7.0.4rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Sep 2024 14:42:57 +0300

zabbix-agent2-plugin-mssql (1:7.0.3-1) stable; urgency=low

  * update to 7.0.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 19 Aug 2024 13:22:41 +0300
