## zabbix-agent2-plugin-mssql 7.0.9

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.9-1+debian12) stable; urgency=low

  * update to 7.0.9

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 14:08:11 +0200

zabbix-agent2-plugin-mssql (1:7.0.9~rc2-1) stable; urgency=low

  * update to 7.0.9rc2

 -- Zabbix Packager <info@zabbix.com>  Wed, 22 Jan 2025 12:57:18 +0200

zabbix-agent2-plugin-mssql (1:7.0.9~rc1-1) stable; urgency=low

  * update to 7.0.9rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Jan 2025 12:14:45 +0200

zabbix-agent2-plugin-mssql (1:7.0.8-1) stable; urgency=low

  * update to 7.0.8

 -- Zabbix Packager <info@zabbix.com>  Mon, 06 Jan 2025 11:16:26 +0200
