## zabbix-agent2-plugin-mssql 7.0.10

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.10-1+debian12) stable; urgency=low

  * update to 7.0.10

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 10:43:31 +0200

zabbix-agent2-plugin-mssql (1:7.0.10~rc1-1) stable; urgency=low

  * update to 7.0.10rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 10:57:24 +0200

zabbix-agent2-plugin-mssql (1:7.0.9-1) stable; urgency=low

  * update to 7.0.9

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 14:08:11 +0200
