=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.14-1+debian12) stable; urgency=low

  * update to 7.0.14

 -- Zabbix Packager <info@zabbix.com>  Wed, 18 Jun 2025 11:59:30 +0300

zabbix-agent2-plugin-mssql (1:7.0.14~rc1-1) stable; urgency=low

  * update to 7.0.14rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 10 Jun 2025 13:49:01 +0300

zabbix-agent2-plugin-mssql (1:7.0.13-1) stable; urgency=low

  * update to 7.0.13

 -- Zabbix Packager <info@zabbix.com>  Tue, 20 May 2025 10:39:23 +0300
