=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.18-1+debian12) stable; urgency=low

  * update to 7.0.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Aug 2025 09:44:36 +0300

zabbix-agent2-plugin-mssql (1:7.0.18~rc2-1) stable; urgency=low

  * update to 7.0.18rc2

 -- Zabbix Packager <info@zabbix.com>  Fri, 15 Aug 2025 11:21:49 +0300

zabbix-agent2-plugin-mssql (1:7.0.18~rc1-1) stable; urgency=low

  * update to 7.0.18rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 17:46:12 +0300

zabbix-agent2-plugin-mssql (1:7.0.17-1) stable; urgency=low

  * update to 7.0.17

 -- Zabbix Packager <info@zabbix.com>  Wed, 23 Jul 2025 08:26:46 +0300
