## zabbix-agent2-plugin-mssql 7.0.19

=== debian/changelog ===
zabbix-agent2-plugin-mssql (1:7.0.19-1+debian13) stable; urgency=low

  * update to 7.0.19

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 18:15:33 +0300

zabbix-agent2-plugin-mssql (1:7.0.19~rc1-1) stable; urgency=low

  * update to 7.0.19rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 11:17:29 +0300

zabbix-agent2-plugin-mssql (1:7.0.18-1) stable; urgency=low

  * update to 7.0.18

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Aug 2025 09:44:36 +0300
